Subject: I-D Action:draft-begen-mmusic-temporal-interleaving-01.txt

From: [email-masked]
Date: Sat, 12 Mar 2011 14:15:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Temporal Interleaving Attribute in the Session Description Protocol
	Author(s)       : A. Begen, et al.
	Filename        : draft-begen-mmusic-temporal-interleaving-01.txt
	Pages           : 8
	Date            : 2011-03-12

A straightforward approach to provide protection against network
outages (or packet losses) with a longest duration of T time units is
to simply duplicate the original packets and send each copy separated
in time by at least T time units.  This approach is commonly referred
to as Temporal Redundancy or Temporal Interleaving.  This document
defines an attribute to indicate the presence of temporally redundant
media streams and the interleaving period in the Session Description
Protocol.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-begen-mmusic-temporal-interleaving-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.